/*
 *  Licensed Materials - Property of IBM
 *  
 *  CICS SupportPac CA1T
 * 
 *   Copyright IBM Corporation 2011, 2014
 *  All Rights Reserved
 *  
 *  US Government Users Restricted Rights  Use,
 *  duplication, or disclosure restricted by GSA ADP
 *  Schedule Contract with IBM Corporation
 */

/* 
 *      File Name:    NoCICSServersException.java
 * 
 * Description: Exception thrown when all options are exhausted
 * 
 * See SupportPac documentation for further details on how to configure and use
 * this sample
 */
package com.ibm.ctg.samples.ha;

public class NoCICSServersException extends Exception {
   //                                             
   public static final String copyright = "\nLicensed Materials - Property of IBM "+
   "CICS SupportPac CA1T" +
   "(c) Copyright IBM Corp. 2011, 2014  All Rights Reserved. " +
   "US Government Users Restricted Rights - Use, duplication or " +
   "disclosure restricted by GSA ADP Schedule Contract with " +
   "IBM Corp.\n";
   //
         
   /**
    * 
    */
   private static final long serialVersionUID = 1882629975476760923L;

   public NoCICSServersException(String reason) {
      super(reason);
   }

}
